Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:58:37 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there, I am still waiting for the products I purchased online.
When ll I get my order?

On Fri, Sep 11, 2020, 12:08 AM Centrepoint <[email-masked]>
wrote:

> Order number 6222676074 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Sarah Khokhar, your order number is 6222676074
> <https://www.centrepointstores.com/sa/en/my-account/order/6222676074?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is CRDSAL0065478120.
> <https://sp.com.sa/en/tracktrace/CRDSAL0065478120?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Sarah Khurshid *
> Nasser ibn sayyar street
> 18, floor 3
> Back side of Marriott executive appartments
> Riyadh, Saudi Arabia
> Mobile: +966 591268409
>
> Payment Method:
> *Sarah*
> xxxx xxxx xxxx 1675
>
> *Order Details* Consignment Number: 88887001002520200911
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161519927?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Embroidered Sneakers with Hook and Loop Closure *
> Color: Green
> Size: 30
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161195307?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Mesh Detail Shoes with Laces *
> Color: White
> Size: 33
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161538648?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Low Ankle Sneakers with Applique Detail and Hook and Loop Closure *
> Color: White
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161538641?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Low Ankle Sneakers with Applique Detail and Hook and Loop Closure *
> Color: Blue
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162102675?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Floral Print Round Toe Ballerina Shoes *
> Color: Black
> Size: 26
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161514735?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Textured Slip-On Sneakers *
> Color: Black
> Size: 36
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161519034?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Bow Accented Mary Jane Shoes with Hook and Loop Closure *
> Color: Pink
> Size: 27
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161172724?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Laser Cut Detail Slip-On Shoes *
> Color: Black
> Size: 33
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161506205?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Mickey Mouse Printed Sneakers with Lace Up Closure *
> Color: Blue
> Size: 30
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482212